package com.etime.adapter;


import com.etime.green.Fragment_Check;
import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentManager;
import android.support.v4.app.FragmentStatePagerAdapter;

public class ContentPagerAdapter extends FragmentStatePagerAdapter {

	private Fragment[] fragments;

	public ContentPagerAdapter(FragmentManager fm) {
		super(fm);
		fragments = new Fragment[3];
		fragments[0] = new Fragment_Check();
		fragments[1] = new Fragment_Check();
		fragments[2] = new Fragment_Check();
	}

	@Override
	public Fragment getItem(int position) {
		return fragments[position];
	}

	@Override
	public int getCount() {
		return fragments.length;
	}
}